# Generated by Django 3.1.4 on 2021-01-16 10:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cinema', '0009_auto_20210116_1001'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ticket',
            name='seatNumber',
            field=models.PositiveIntegerField(default=1),
        ),
    ]
